jeecg-boot<=2.4.5存在接口信息泄露漏洞(CVE-2021-37304)

威胁等级
中危
漏洞分类
信息泄漏
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4325
CVE
CVE-2021-37304
CNVD
-
CNNVD
-

漏洞描述

JeecgBoot是一款基于BPM的低代码平台!前后端分离架构,jeecg-boot 2.4.5 中的不安全权限问题允许未经身份验证的远程攻击者获得升级权限并通过 httptrace 接口查看敏感信息

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.